<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         xmlns:denwData="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf"
         xmlns:ppbxml="http://purplepolarbear.nl/ppbxml"
         xmlns:ppb="http://cdn.purplepolarbear.nl/general/base"
   >
   <rdf:Description rdf:about="http://www.purplepolarbear.com/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf"/>
     <dc:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf#Denw"/>
     <dc:language rdf:resource="http://id.loc.gov/vocabulary/iso639-1/nl"/>
     <dc:language rdf:resource="http://id.loc.gov/vocabulary/iso639-1/en"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dc:accessRights rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <ppb:LicenseAgreed rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/denw.rdf" />
     <dc:identifier>f3d76f12-8859-4944-9f87-a415c853ec84</dc:identifier>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-11-22T16:34:00Z</dc:modified>
     <dc:publisher>
       <rdfs:label>Purple Polar Bear</rdfs:label>
     </dc:publisher>
     <dc:spatial>
       <dc:Location>
         <dcat:bbox rdf:datatype="http://www.opengis.net/ont/geosparql#wktLiteral">&lt;http://www.opengis.net/def/crs/EPSG/0/4326&gt; POLYGON((
           3.31497114423, 50.803721015, 7.09205325687, 50.803721015 ,
           7.09205325687, 53.5104033474, 3.31497114423, 53.5104033474 ,
           3.31497114423, 50.803721015
         ))</dcat:bbox>
       </dc:Location>
     </dc:spatial>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-e5066cc3-edae-4c61-9c28-b7d7661c1c4e"/>
     </dcat:distribution>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-5b3fe10b-59e1-44f3-a07f-0c21773c0f5e"/>
     </dcat:distribution>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-830f313e-551c-494c-a97c-525415add42c"/>
     </dcat:distribution>
   </rdf:Description>

   <rdf:Description rdf:ID="dist-e5066cc3-edae-4c61-9c28-b7d7661c1c4e">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dc:type rdf:resource="https://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dcat:accessURL rdf:resource="https://www.purplepolarbear.nl/data/"/>
     <dcat:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/locations_md.rdf"/>
     <dcat:conformsTo rdf:resource="https://www.aquo.nl/index.php/Id-2f98e74d-698a-44d2-9be0-c03da68b860e"/>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:identifier>e5066cc3-edae-4c61-9c28-b7d7661c1c4e</dc:identifier>
     <dc:spatial>
       <dc:Location>
         <dcat:bbox rdf:datatype="http://www.opengis.net/ont/geosparql#wktLiteral">&lt;http://www.opengis.net/def/crs/EPSG/0/4326&gt; POLYGON((
           3.31497114423, 50.803721015, 7.09205325687, 50.803721015 ,
           7.09205325687, 53.5104033474, 3.31497114423, 53.5104033474 ,
           3.31497114423, 50.803721015
         ))</dcat:bbox>
       </dc:Location>
     </dc:spatial>
     <dc:title xml:lang="en">Test - GET Locations</dc:title>
     <dcat:keyword>Aquo</dcat:keyword>
     <dcat:theme rdf:ID="mapping-e5066cc3-edae-4c61-9c28-b7d7661c1c4e"></dcat:theme>
     <ppbxml:request rdf:ID="requestnode-8891b3bf-d348-44b4-bb64-dc5dcad11d1d"/>
     <ppbxml:response rdf:ID="owlclass-de8a7a79-658c-4fd9-977e-860d3f4c1d3d"/>
   </rdf:Description>

   <rdf:Description rdf:ID="requestnode-8891b3bf-d348-44b4-bb64-dc5dcad11d1d" collection="whatever">
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#requestNodeClass"/>
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#denwrenderClass"/>
     <ppbxml:denwRequestType>test_locations</ppbxml:denwRequestType>
   </rdf:Description>

   <rdf:Description rdf:ID="dist-5b3fe10b-59e1-44f3-a07f-0c21773c0f5e">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dc:type rdf:resource="https://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dcat:accessURL rdf:resource="https://www.purplepolarbear.nl/data/"/>
     <dcat:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/parameters_md.rdf"/>
     <dcat:conformsTo rdf:resource="https://www.aquo.nl/index.php/Id-2f98e74d-698a-44d2-9be0-c03da68b860e"/>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:identifier>e5066cc3-edae-4c61-9c28-b7d7661c1c4e</dc:identifier>
     <dc:title xml:lang="en">Test - GET Parameters</dc:title>
     <dcat:keyword>Aquo</dcat:keyword>
     <dcat:theme rdf:ID="mapping-43e64f55-2a30-4fe1-ac32-e15992d934cd"></dcat:theme>
     <ppbxml:request rdf:ID="requestnode-ae9de3a8-3b3d-4dc3-b1de-c854f5c3f0fe"/>
     <ppbxml:response rdf:ID="owlclass-de8a7a79-658c-4fd9-977e-860d3f4c1d3d"/>
   </rdf:Description>

   <rdf:Description rdf:ID="requestnode-ae9de3a8-3b3d-4dc3-b1de-c854f5c3f0fe" collection="whatever">
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#requestNodeClass"/>
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#denwrenderClass"/>
     <ppbxml:denwRequestType>test_locations</ppbxml:denwRequestType>
   </rdf:Description>

   <rdf:Description rdf:ID="dist-830f313e-551c-494c-a97c-525415add42c">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dc:type rdf:resource="https://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download"/>
     <dc:license rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/licenses/user_license.md"/>
     <dcat:accessURL rdf:resource="https://www.purplepolarbear.nl/data"/>
     <dc:accessRights rdf:resource="http://www.purplepolarbear.nl/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84#accessRights"/>
     <dcat:conformsTo rdf:resource="https://gitlab.com/fair-data-communities/denw/assets/-/raw/master/definitions/timeseries_md.rdf"/>
     <dcat:conformsTo rdf:resource="https://www.aquo.nl/index.php/Id-2f98e74d-698a-44d2-9be0-c03da68b860e"/>
     <dc:created rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-09-25T20:33:14Z</dc:created>
     <dc:identifier>830f313e-551c-494c-a97c-525415add42c</dc:identifier>
     <dc:title xml:lang="en">Test - GET Timeseries</dc:title>
     <dcat:keyword>Aquo</dcat:keyword>
     <dcat:servesDataset rdf:resource="http://localhost:3012/fair/metadataendpoints/f3d76f12-8859-4944-9f87-a415c853ec84"/>
     <dcat:theme rdf:ID="mapping-830f313e-551c-494c-a97c-525415add42c"></dcat:theme>
     <ppbxml:request rdf:ID="requestnode-24323ec2-9264-4e42-a4aa-cfd2144d383e"/>
     <ppbxml:response rdf:ID="owlclass-dd785257-e260-4659-bb21-694afa75ba4a"/>
   </rdf:Description>

   <rdf:Description rdf:ID="requestnode-24323ec2-9264-4e42-a4aa-cfd2144d383e" collection="whatever">
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#requestNodeClass"/>
     <dc:type rdf:resource="https://purplepolarbear.nl/ppbxml#denwrenderClass"/>
     <ppbxml:denwRequestType>timeseries</ppbxml:denwRequestType>
   </rdf:Description>
</rdf:RDF>
